
ABS - Task #1563

Milestone # 1558 (In progress): Fabricación

Fabricación de 4 módulos de control - 1 prueba y 3 backup

01/03/2019 08:05 PM - Luis Gonzáles

Status: Resolved Start date: 12/10/2018

Priority: Normal Due date: 01/15/2019

Assignee: Alejandro Belleza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Se fabricarán 4 módulos de control versión 2.1 como backup.

History

#1 - 02/20/2019 12:59 PM - Luis Gonzáles

- % Done changed from 20 to 70

#2 - 03/15/2019 08:36 PM - Luis Gonzáles

- Subject changed from Fabricación de 4 módulos de control backup to Fabricación de 4 módulos de control - 1 prueba y 3 backup

- Assignee changed from Neilck Vila to Alejandro Belleza

- % Done changed from 70 to 90

Avances por Alejandro Belleza y Luis Gonzales.

Falta colocar tapas en 2 cajas.

#3 - 03/20/2019 04:50 PM - Luis Gonzáles

- Status changed from New to Resolved

- % Done changed from 90 to 100
